body {
  color: black;
  font-family: Verdana;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #F5EBCB;
  background-repeat:no-repeat;
  background-attachment:fixed;
}

header {
  width: 100%;
	background: #FAC62F;
	height: 100px;
	box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
  margin: 0px 0px 10px 0px;
  padding: 0;
  opacity: .9;
}

.header-text{
  position: relative;
  top: 18px;
  text-align: center;
}

.change{
  height: 500px;
  padding: 10px;
}

.pictures{
display: flex;
flex-direction: column;
align-items: center;
}

.change1{
  height: 500px;
  padding: 10px;
}

.pictures1{
display: flex;
flex-direction: column;
align-items: center;
}

.pic{
  height: 100px;  
}

.pic1{
  height: 100px;  
}

.main {
  width: 70%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

footer {
  width: 100%;
	background: #52504C;
	height: 100px;
	box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
	margin: 0;
  padding: 0;
}

.footer-text{
  color: white;
  margin-left: 100px;
}